/* This is for the star rating of products */

.ratingdiv {
	margin: 0px;
	padding:0px;

}

.star-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	width:100px;	
	height: 20px;
	position: relative;
	background: url('../images/nostar.gif') top left repeat-x;		
}

.star-rating li { /* The first LI */
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
}

.star-rating li a { /* the LI's */
	border: 1px #000000;
	outline: none;
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;	

}

.star-rating li a:hover{
	background: url('../images/star.gif') top left;		
	height: 20px;
	width: 20px;	
	z-index: 2;
	left: 0px;
	cursor: pointer;
}

.star-rating li.current-rating {
	float: left;	
	position: absolute;
	height: 20px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	background: url('../images/stardark.gif') top left repeat-x;		`
}

.star-rating a.starrater1{left: 0px;}
.star-rating a.starrater1:hover{width:20px;}
.star-rating a.starrater2{left: 20px;}
.star-rating a.starrater2:hover{width:40px;}
.star-rating a.starrater3{left: 40px;}
.star-rating a.starrater3:hover{width:60px;}
.star-rating a.starrater4{left: 60px;}
.star-rating a.starrater4:hover{width:80px;}
.star-rating a.starrater5{left: 80px;}
.star-rating a.starrater5:hover{width:100px;}

.votes {
	margin: 0px 0px 0px 0px;
	padding: 1px 3px 1px 3px;

	font-family: arial, verdana, ms sans serif;
	font-size: 10px;
	color: #000;	
	text-align: left;
}

.loading {
	height: 20px;
	background: url('../images/working.gif') 50% 50% no-repeat;
}
.totalvotes { 
	float: left;	
}
.completerating { 
	
}
